@charset windows-1251;
/* 
Title:		Reset default browser styles
Author: 	dan@simplebits.com
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	}
	
ol, ul {
	list-style: none;
	}

blockquote, q {
	quotes: none;
	}

:focus {
	outline: 0;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}


body{
font-family:'Montserrat',helvetica,sans-serif;
/**/
width:668px;
position:absolute;
left:50%;
margin:0 0 0 -334px;
font-size:14px; font-size:0.875rem;/*14px;*/
border:0;
padding:0
}
p {text-indent:2.5em;padding-top:0.7em;padding-bottom:0.7em}
.b{/*Фон*/
width:100%;
max-width:100%;
background-image:url("data:image/png;base64,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");
/*background:url(/images/horizont.gif) repeat-y;*/
font-size:14px; font-size:0.875rem/*14px;   font-size:14px; font-size:0.875rem*/
}

img{max-width:100%} 
#ab{width:668px;height:750px;border:0;margin:0;padding:0}
#abb{width:668px;height:227px;border:0;margin:0;padding:0}
#mlogo{float:left;width:668px;border:0;margin:0;padding:0}
.tel{color:#039;font-weight:300}
.adr,.tel{text-indent:0;font-size:16px;font-size:1rem;line-height:1.5em;width:100%}
div#mlogo h1,div#mlogo h2{border:0;font-size:large;letter-spacing:.2em;text-align:center;text-decoration:none;font-weight:400;margin:0;padding:0}div#mlogo h2{border:0;font-size:large;letter-spacing:.05em;text-align:center;text-decoration:none;font-weight:400;margin:0;padding:0}.abs{position:absolute;top:10px;left:50%;margin-left:-334px;width:668px;color:#343462;text-align:center}.ab1 img{position:absolute;top:30px;left:50%;margin-left:-320px;border:0;padding:0}.ab2 img{position:absolute;top:30px;left:50%;margin-left:-270px;border:0;padding:0}.ab3 img{position:absolute;top:30px;left:50%;margin-left:-220px;border:0;padding:0}.abs p,ul li,ul li a img{border:0;letter-spacing:-.005em;font-size:13px;font-weight:400;line-height:100%;margin:0;padding:0}.abs p{font-size:0.625em;letter-spacing:-.005em;line-height:100%}.abs p.companyname{font-size:16px;letter-spacing:6px}.abs ul li{margin-left:0;display:inline;list-style:none;background-color:none}#ri ul.map{border:0;font-size:small;line-height:180%;margin:0 0 0 3.5em;padding:0}#ri ul.map li{border:0;font-size:xx-small;line-height:155%;margin:0 0 0 5.5em;padding:0}#ri ul.map li ul li{border:0;font-size:xx-small;line-height:155%;margin:0;padding:0}
div#bg{float:left;width:668px;border:0;-margin:0;padding:0;font-size:14px;font-size:0.875rem;}
#le,#le p,#le p ol,#ri,#ri p,#ri ul,#ri ul li,#ri table th,#ri table td{font-size:16px;font-size:1rem}
#le{float:left;width:220px;border:0;margin:0;padding:0}
#le p ,#le p ol{border:0;list-style:none;margin:8pt 5pt 8pt 15pt;padding:0}#le p img{float:left;border:0;margin:0}#le p.price{border:0;font-size:18px;letter-spacing:-.003em;color:#343462;margin:18pt;padding:0}#le h6{border:0;list-style:none;font-size:18px;font-weight:400;margin:8pt 5pt 8pt 15pt;padding:0}
#ri{float:right;width:448px;border:0;line-height:140%;letter-spacing:-.003em;color:#343462;margin:0;padding:0}
#ri p{border:0;text-align:justify;text-indent:3em;margin:.45em 5%;padding:0}
#ri p img{float:right;border:0;width:30%;margin:4px 0 4px 4px}
#ri p a img.dem{margin:1px;padding:0;border:0;max-width:33.3333%;width:150px;float:left}
.dem img {max-width:33.3333%}
#ri p a img.pdf{float:left;border:0;height:24px;width:24px;margin:0;padding:0}
#ri ul{border:0;margin:0 5%;padding:0}
#ri ul li{border:0;list-style:none;text-align:justify;margin:.45em 0;padding:0}
#ri h1,#ri h2,#ri h3,#ri h4,#ri h5,#ri h6,#ri table caption{font-size:16px;font-size:1rem;margin-left:3em}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       ght:300;text-align:center;color:#333;line-height:130%;margin:15px 5%;padding:0;font-size:1.15em}
#ri table{max-width:100%;border:1px solid #ccc;color:#343462;margin:0.1em 0.1em}
#ri table caption{font-size:1em;color:#333;text-align:center;letter-spacing:-.03em;line-height:130%;}
#ri table th{text-indent:0;border:1px solid #fff;color:#333;background-color:#9aa0a7}
#ri table td{text-indent:0;border:1px solid #fff;text-align:center;background-color:silver}
#fu1{clear:both;float:left;width:668px;border:0;margin:3pt 0 10pt;padding:0}#fu1 p{color:#343462;font-size:x-small;border:0;text-align:left;margin:5pt;padding:0}#fu1 ul li{border:0;color:#343462;list-style:none;font-size:medium;display:list-item;text-align:left;margin:0 5pt 0 10pt;padding:0}#fu1 li a{color:#343462;background-color:#cfcffa;font-size:x-small}#fu1 li a:visited{background-color:#cfcffa;color:maroon}#fu1 li a:hover{background-color:silver;color:#000}#led{clear:both;float:left;width:368px;border:0;margin:0;padding:0}#rid{float:right;width:300px;border:0;margin:0;padding:0}#fu2{clear:both;float:left;width:668px;border:0;margin:0;padding:0}#fu2 ul{border:0;font-size:1,01em;list-style:none;text-align:left;line-height:130%;margin:0 0 0 10pt;padding:0}#fu2 li{border:0;list-style:none;text-align:left;margin:0;padding:0}#fu2 p{border:0;list-style:none;font-size:x-small;text-align:left;margin:0 0 8pt 10pt;padding:0}#fu2 h6,#fu2 h5,#fu2 h4,#fu1 h6,#fu1 h5,#fu1 h4{border:0;font-size:medium;font-weight:400;line-height:130%;text-align:left;margin:0 10pt;padding:0}#co1{clear:both;float:left;width:190px;border:0;margin:0;padding:0}#c2f{float:right;width:478px;border:0;margin:0;padding:0}#co2{float:right;width:210px;border:0;margin:0;padding:0}#co3{float:left;width:268px;border:0;margin:0;padding:0}
#co4{clear:both;float:left;width:668px;border:0;margin:0;padding:0;font-size:12px;font-size:0.75rem}
#co4 h1,#co4 h2,#co4 h3,#co4 h4,#co4 h5,#co4 h6{color:#343462;font-size:14px;font-size:0.875rem;margin-bottom:3pt;margin-left:10pt}
#co4 p{border:0;text-align:justify;text-indent:3em;margin:2pt 10pt;padding:0}
#co4 ul{padding-left:0;margin-left:5%;list-style-type:circle;list-style-position:inside}
/*div#co4 ul li{font-size:14px;font-size:0.875rem;margin-left:2pt;padding-left:0}*/
.ftr{clear:both;width:668px;text-align:center;font-size:15px;font-size:0.938rem;
border:0;margin:0;padding:0}.ftr ul{float:left;width:100%;border:0;background-color:#7070f6;margin:0;padding:0}.ftr li{list-style:none;float:left;display:inline;border:solid 1px #999;color:#039;margin:0;padding:0}.ftr li a{display:block;border:0;color:#fff;background:#7070f6;text-decoration:none;line-height:200%;margin:0;padding:0 .7em}.ftr li a:visited{color:maroon;background-color:silver}.ftr li a:hover{text-decoration:none;color:#333;background-color:silver}
.bar{color:#039;border:0;margin-top:15px;margin-left:6px;margin-right:6px;list-style-type:none;text-decoration:none;font-weight:400;padding:0}.bar li a{display:block;background-color:silver;text-decoration:none;line-height:130%;letter-spacing:-.06em;text-align:right;border:solid #999;color:#039;border-width:1px 0;margin:0;padding:5px 8px 5px 8px}.bar li a:visited{color:maroon}.bar li a:hover{color:#000;background-color:silver}.bar li a img{width:155px}p#copyr{width:668px;border:0;font-size:1em;text-align:center;color:#000;background-color:transparent;margin:0;padding:0}
#copir{font-size:14px; font-size:0.875remline-height:2em}
#copyr a{display:inline;color:#337AB7}
#copyr a:hover{text-decoration:none;color:#333}
.cnt{border:0;display:block;clear:both;margin:40px 0 0;padding:0}.cnt li{list-style:none;display:inline}p#ct{clear:both;width:668px;float:left;border:0;margin:0;padding:0}div#gds{position:absolute;margin-top:0;margin-left:638px;width:148px;border:0;padding:40px}div#gds dl{width:148px;border:0;margin:0;padding:0}div#gds dl dt{height:24px;border:0;background:#627081 url(/images/gbcr.jpg);margin:0;padding:0}div#gds dl dt p{border:0;font-size:small;line-height:1.5em;text-align:center;color:#fff;margin:0;padding:4px}div#gds dl dd{border:0;margin:0;padding:0}ul,li,div#mlogo a img.b{border:0;margin:0;padding:0}span.by{color:red}* html div#mlogo img{border:0;border-right:solid 1px #9b8748;margin:0;padding:0}#fu1 li a:link,.bar li a:link{background-color:#cfcffa}.imwrap{width:242px;height:330px;border:1px solid gray;text-align:center;}
.contpic{width:100%;margin:0 auto;}
.tpcenter {text-indent:0;text-align:center}
.tpcenter h6{font-size:12px;font-size:0.75rem}
/*div.contpic p.tpcenter{font-size:1.em}*/
.pcenter {display:block;margin-left:auto;margin-right:auto;width:50%;height:auto}
.header{width:668px;border:0;margin:0;padding:0}
.header p,.header p.adr,.header p.tel{text-align:center;border:0;margin:0;padding:0} 
p.companyname{text-align:center;letter-spacing:.41rem;font-size:14px;font-size:0.875rem; text-shadow:0 0.25em 0.5em rgba(0,0,0,2)} 
ol.specials{height:21.2222222em;width:47.75em} ol.specials li{float:left;width:33.33333%;height:100%;margin:0;padding:0;border:0;list-style:none} 
ol.specials li div.special{height:100%;width:100%;position:relative;border:0;padding:0;margin:0}
ol.specials li div.special a img{height:100%;width:100%;} 
ol.specials li div.special a span{display:block;position:absolute;width:96%;bottom:2%;left:2%;font-size:15px;font-size:0.938rem;font-weight:normal;background:#333;background:rgba(0,0,0,0.2);} 
ol.specials li div.special a span strong{padding:0.5em;display:block;color:#fff} 
ol.specials li div.special a span em{padding:0.5em;display:block;color:#e3c887}
.backgr-img{height:100%;width:100%;background-position:center center;background-repeat:no-repeat;background-size:contain}
.about{display:inline-block;}

.b p, .b ul, .b li, .b form{font-size:16px; font-size:1rem; line-height:1.2rem; padding:0.3em 2em;text-align:justify;text-indent:1.5rem} 
.b table,.b table td,.b table th,.b table caption{font-size:16px; font-size:1rem;}
img.intext{float:right;border:0;width:30%;margin:6px 0 6px 6px}
.ce {text-indent:0;line-height:1em;} 
.b h1,.b h2,.b h3,.b h4,.b h5,.b h6{margin:1.5rem;color:#343462;font-size:17px;font-size:1.12rem;line-height:1.3rem;text-indent:1.5rem} 
 
.hr {
    height: 2em;
    margin: 0 auto;
    width: 100%;
    background-image: radial-gradient(farthest-side at 50% -50%, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
    position: relative;
    border: none;
}
.hr:before {
    height: 1px;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75) 50%, rgba(0, 0, 0, 0));
}

.main-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 0;/*30px*/
	padding-top: 1em;
    font-family: 'Montserrat', sans-serif; 

   /* Для выравнивания меню по центру*/	
//	display: flex;
//    flex-wrap: wrap;
//    justify-content: center;
}

.ce {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.main-menu > li {
    display: inline-flex; 
/*	padding-top: 20px; 
	background-color:gray;*/
}
.main-menu > li + li {
    margin-left: 20px; 
}
.main-menu > li > a {
    padding: 0 0 20px 0;
    position: relative; 
    text-transform: uppercase;    
    color: #000;
    font-weight: bold;	
	color:#337AB7;
    letter-spacing: 0.2px;
	text-shadow:0 0.05em 0.15em rgba(0,0,0,0.5);
    font-size:18px; font-size:1.125rem;/*15px
    text-decoration: none;   */ 
}

.main-menu > li > a:hover {
    text-decoration: none;    
    color: #337AB7;
}
.main-menu > li > a:after {
    width: 0;
    height: 3px;
    background-color: #337AB7;
    content: '';
    left: 0;
    bottom: 10px;
    position: absolute;
    transition: all .3s; 
}
.main-menu > li > a:hover::after {
    width: 100%; 
}
.main-menu > li.active a:after {
    width: 100%; 
}
.main-menu li {
    margin: 0;
    white-space: nowrap; 
}
.main-menu li.menu-children {
    position: relative; 
    margin-right: 12px; 
}
.main-menu li.menu-children:after {
    position: absolute; 
    content: "\2039";
    color: #337AB7;
    font-size:300%;/*20px*/
    font-weight: bold;
    right: -12px;
    top: -2px;
    transform: rotate(-90deg);
}
.main-menu li li.menu-children:after {
    position: absolute; 
    content: "\2039";
    color: #FFF;
    font-size:300%;/*20px*/
    font-weight: bold;
    right: 10px;
    top: 12px;
    transform: rotate(180deg);
}
.main-menu li.menu-children:hover > ul {
    opacity: 1;
    visibility: visible;
    transform: translateY(0); 
}
.main-menu ul {
	font-size:0;
    padding: 2em 0; /*10px*/
    margin: 0;
    list-style: none;
    background-color: #337AB7;
    position: absolute;
    z-index: 20;
    min-width: 220px;
    top: 100%;
    left: 0; /*-30px;*/
    opacity: 0;
    visibility: hidden;
    transform: translateY(5px);
    transition: all 200ms cubic-bezier(0.43, 0.59, 0.16, 1.25); 
}
.main-menu ul li {
	/* font-size:200%; ew*/
    display: block;
    padding: 0 10px;
    line-height: 1.1; 
}
.main-menu ul li:last-child {
    margin-bottom: 0; 
}
.main-menu ul li a {
    display: block;
    color: #fff; 
    padding: 10px;
    transition: all .3s; 
    text-decoration: none;    
}
.main-menu ul li a:hover {
    color: #337AB7; 
    background: #FFF;
    text-decoration: none;    
}
.main-menu ul ul {
    top: 0;
    left: 100%; 
}
.main-menu li.menu-children ul li a{
font-size:18px; font-size:1.125rem;
}  

/* Оформление панели */
#side-checkbox {
    display: none;
}
.side-panel {
    position: fixed;
    z-index: 999999;
    top: 1em;
    left: -360px;
    background: #337AB7;
    transition: all 0.5s;   
    width: 320px;
    height: 100vh;
    box-shadow: 10px 0 20px rgba(0,0,0,0.4);
    color: #FFF;
    padding: 40px 20px;
}
.side-title {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #BFE2FF;
}
/* Оформление кнопки на странице */
.side-button-1-wr {
    text-align: center; /* Контейнер для кнопки, чтобы было удобнее ее разместить */
}
.side-button-1 .side-b {
    margin: 10px;
    text-decoration: none;
    position: relative;
    font-size: 20px;
    line-height: 20px;
    padding: 12px 30px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase; 
    font-family: 'Roboto Condensed', Тahoma, sans-serif;
    background: #337AB7;
    cursor: pointer; 
    border: 2px solid #BFE2FF;
}
.side-button-1 .side-b:hover,
.side-button-1 .side-b:active,
.side-button-1 .side-b:focus {
    color: #FFF;
}
.side-button-1 .side-b:after,
.side-button-1 .side-b:before {
    position: absolute;
    height: 4px;
    left: 50%;
    bottom: -6px;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
.side-button-1 .side-open:after,
.side-button-1 .side-open:before {
    background: green;
}
.side-button-1 .side-close:after,
.side-button-1 .side-close:before {
    background: red;
}
.side-button-1 .side-b:before {
    top: -6px;
}
.side-button-1 .side-b:hover:after,
.side-button-1 .side-b:hover:before {
    width: 100%;
    left: 0;
}
/* Переключатели кнопки 1 */
.side-button-1 .side-close {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-open {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-close {
    display: block;
}
#side-checkbox:checked + .side-panel {
    left: 0;
}
/* Оформление кнопки на панеле */
.side-button-2 {
    font-size: 30px;
    border-radius: 20px;
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    color: #BFE2FF;    
    transition: all 280ms ease-in-out;    
}
.side-button-2:hover {
    transform: rotate(45deg) scale(1.1);    
    color: #FFF;
}

.resp-tab {
    border-radius: 5px;
    font-weight: normal;
    border: none;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
}
.resp-tab th, .resp-tab td {
	text-indent:0;
    padding: 10px 20px;
    font-size: 1em;/*13px*/
    border: none;
    font-family: Verdana, sans-serif;    
    border: 1px solid #337AB7;
    vertical-align: top;
}
.resp-tab th {
    color: #FFF;
    background: #337AB7;
    font-weight: bold;
    border: 1px solid #1a4a73;    
    text-transform: uppercase;    
    text-align: center;    
}
.resp-tab tr:nth-child(even) {
    background: #edf7ff;
}
.resp-tab td span {
    background: #337AB7;
    color: #FFF;
    display: none;
    font-size: 1em; /*11px;*/
    font-weight: bold;
    font-family: Verdana, sans-serif;    
    text-transform: uppercase;        
    padding: 5px 10px;
    position: absolute;
    top: 0;
    left: 0;    
}
@media(max-width: 668px) {
    .resp-tab thead {
        display: none;
    }
    .resp-tab tr {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }
    .resp-tab td {
        margin: 0 -1px -1px 0;
        padding-top: 35px;
        position: relative;
        width: 50%;
    }
    .resp-tab td span {
        display: block;
    }
}
@media(max-width: 480px) {
    .resp-tab td {
        width: 100%;
    }
}





